ONVIF::PTZ::Types::ExtensibleDocumented(3)

NAME
ONVIF::PTZ::Types::ExtensibleDocumented

DESCRIPTION
Perl data type class for the XML Schema defined complexType ExtensibleDocumented from the namespace http://docs.oasis-open.org/wsn/t-1.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   documentation

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::ExtensibleDocumented
   documentation =>  { # ONVIF::PTZ::Types::Documentation
   },
 },

AUTHOR
Generated by SOAP::WSDL